/* Autogenerated file. Do not edit manually. */
/* tslint:disable */
/* eslint-disable */
export type { ERC1155IVKLIM } from "./ERC1155IVKLIM";
export type { ERC721IVKLIM } from "./ERC721IVKLIM";
export type { IERC20Mintable } from "./IERC20Mintable";
export type { IERC721Mintable } from "./IERC721Mintable";
export type { IVKLIMMarket } from "./IVKLIMMarket";
export type { NFTStorageIVKLIM } from "./NFTStorageIVKLIM";
